mdoc-export-msxdoc(1)

NAME
mdoc export-msxdoc - Convert mdoc(5) XML to Microsoft XML Documentation

SYNOPSIS
mdoc export-msxdoc [OPTION]* DIRECTORIES

DESCRIPTION
mdoc export-msxdoc creates Microsoft XML Documentation (as produced by csc /doc) from the mdoc(5)-formatted documentation XML files within DIRECTORIES.

OPTIONS

-o, --out=FILE
    The XML file to generate.

    If not specified, a set of files matching the //AssemblyInfo/AssemblyName values within the documentation will be used.

    Use - to write to standard output.

-h, -?, --help
    Display a help message and exit.

MAILING LISTS

Visit http://lists.ximian.com/mailman/listinfo/mono-docs-list for details.

WEB SITE
Visit http://www.mono-project.com/docs/tools+libraries/tools/mdoc/ for details